<?xml version="1.0" encoding="utf-8"?>
<styles>
	<rubric xpos="18" ypos="14" width="800" font="verdana" size="12" bold="true"/>
	<images>
	<!----I'm trying to work out what is supposed to go in here to get the template to start (Alex) Help???

	<image item="preloader" xpos="359" ypos="247">data/templates/shared_assets/anim_preloader.swf</image>
		<image item="background">data/templates/shared_assets/blank_back.jpg</image>
		<image item="tickCross">data/templates/shared_assets/template_checkpoint.swf</image>
		<image item="background">data/templates/shared_assets/background.jpg</image>

		-->
	</images>
	<buttons>

		<button item="see_answers" visible="false" enabled="true" xpos="317" ypos="232">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
		</button>
		<button item="OK" visible="false" enabled="true" xpos="367" ypos="232">
			<image>data/templates/shared_assets/button_ok.swf</image>
		</button>
		<button item="reset" visible="false" enabled="false" xpos="344" ypos="400">
			<image>data/templates/shared_assets/button_try_again.swf</image>
		</button>
	</buttons>
	<sounds/>
	<assets>
		<asset item="squares" xpos="20" ypos="55" xstep="20" ystep="20" gridsize="16">
			<image>data/templates/shared_assets/crossword_square.swf</image>
		</asset>
		<asset item="clues" xpos="372" ypos="80" ystep="20" >
			<image>data/templates/shared_assets/crossword_clue.swf</image>
		</asset>
		<asset item="acrossdown" acrossybuffer="30" gap="10" downybuffer="80">
			<image>data/templates/shared_assets/crossword_acrossdown.swf</image>
		</asset>
		<asset item="timer" xpos="50" ypos="400" time="180"><!--times allowed in seconds-->
			<image>data/templates/shared_assets/timer.swf</image>
		</asset>
		<asset item="feedback" xpos="-19" ypos="45">
			<image>data/templates/shared_assets/cw_feedback.swf</image>
		</asset>

	</assets>
	<feedbacklist>
		<feedback score="20%">Oh dear! Try again.</feedback><!--if score is less than or equal to value-->
		<feedback score="60%">Needs more practice. Try again.</feedback>
		<feedback score="90%">Well done!</feedback>
		<feedback score="100%">Excellent!</feedback>
	</feedbacklist>
</styles>